docs

# CommonContactData

interface CommonContactData
Content copied to clipboard

## Properties

firstName
Link copied to clipboard
abstract val firstName : String
Content copied to clipboard
lastName
Link copied to clipboard
abstract val lastName : String ?
Content copied to clipboard
phoneNumber
Link copied to clipboard
abstract val phoneNumber : String
Content copied to clipboard
vcard
Link copied to clipboard
abstract val vcard : String ?
Content copied to clipboard

## Inheritors

Contact
Link copied to clipboard
InlineQueryResultContact
Link copied to clipboard
InputContactMessageContent
Link copied to clipboard